<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<div>
		<h1>An Unorder HTML List</h1>
		<ul>
			<li>Coffee</li>
			<li>Tea</li>
			<li>Milk</li>
		</ul>
		</div>
		<div>
		<h1>An Order HTML List</h1>
		<ul>
			<li>Coffee</li>
			<li>Tea</li>
			<li>Milk</li>
		</ul>
		</div>
</body>
</html>